xampp older version

Problems with the Windows version of XAMPP, questions, comments, and anything related.

xampp older version

Postby aubwel » 18. January 2010 09:40

Hi, I am running the latest version of xampp (with PHP 5.3.1), however i am developing a web site using the latest version of
Joomla. Apparently Joomla will not work with PHP 5.3.1. Is there a version of Xampp with PHP 5.2 available for download.

Thanks
aubwel
 
Posts: 3
Joined: 18. January 2010 09:31

Re: xampp older version

Postby Izzy » 18. January 2010 09:44

The last version with PHP 5.2.9 is XAMPP for Windows 1.7.1 from here:
http://sourceforge.net/projects/xampp/files/XAMPP Windows
Izzy
 
Posts: 3344
Joined: 25. April 2006 17:06

Re: xampp older version

Postby aubwel » 18. January 2010 09:56

Ok Thanks,

I will give this version a go.
aubwel
 
Posts: 3
Joined: 18. January 2010 09:31

Re: xampp older version

Postby aubwel » 19. January 2010 15:39

Hi

Not sure what is going wrong but i am trying to download the following :/XAMPP Windows/1.7/xampp-patch2-win32-1.7.0-installer.exe
as i am told this version is compatible with the latest version of joomla. however i just keep getting the message "win 32 not found" " unable
to locate install path"

Does anyone have any idea what i might be doing wrong or can advise a download procedure for the full pack xampp 1.7.0

Thanks
aubwel
 
Posts: 3
Joined: 18. January 2010 09:31


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 62 guests